Shockwave Player se actualiza para corregir múltiples vulnerabilidades

shockwav.jpg

Siguen apareciendo más actualizaciones de seguridad de Adobe. Después de Illustrator, Adobe Reader y Acrobat, ahora la empresa californiana ha publicado la nueva versión 11.5.6.606 de su popular complemento web Shockwave Player.

Desde luego, esta última versión no es para implementar nuevas características o funcionalidades, sino para corregir múltiples vulnerabilidades de seguridad críticas, mismas que pueden ser explotadas por un atacante para ejecutar código malicioso. Cada una de las versiones Shockwave Player se han encontrado vulnerables, así que todos los usuarios sin excepción deben de actualizar.

Para llevar a cabo la actualización, la cual se ha categorizado como «crítica», Adobe recomienda a los usuarios eliminar completamente la versión que tengan instalada y posteriormente descargar e instalar la nueva versión 11.5.6.606.

(vía: ZDNet)